<hierarchy>
	<object>/level/arcade/tower3/1.xml</object>
	<object>/level/arcade/tower3/2.xml</object>
	<object>/level/arcade/tower3/3.xml</object>
	<object>/level/arcade/tower3/4.xml</object>
	<object>/level/arcade/tower3/5.xml</object>
</hierarchy>
